> ## Documentation Index
> Fetch the complete documentation index at: https://docs.apexscore.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Validate Token

> Validate invitation token as able to accept. Therefore: it exists, is PENDING status, and is not expired.



## OpenAPI

````yaml api-reference/openapi.yaml get /api/v1/organization-invitations/validate_token/
openapi: 3.0.3
info:
  title: API v1 Public
  version: 1.4.2
  description: >+


    Apex API functions and available endpoints.


    To authenticate, use the `Token` value from the `auth/login` endpoint in the
    Authorize dialog.

  license:
    name: Proprietary to Emotive Technologies Inc.
servers:
  - url: https://api.main.apexscore.ai
security: []
paths:
  /api/v1/organization-invitations/validate_token/:
    get:
      tags:
        - Organization Invitations
      summary: Validate Token
      description: >-
        Validate invitation token as able to accept. Therefore: it exists, is
        PENDING status, and is not expired.
      operationId: organization_invitations_validate_token_retrieve
      parameters:
        - in: query
          name: token
          schema:
            type: string
            format: uuid
          description: The token to validate
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/InlineOrganizationInvitationValidateTokenSuccessResponse
          description: ''
        '404':
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/InlineOrganizationInvitationValidateTokenFailureResponse
          description: ''
      security:
        - tokenAuth: []
        - {}
components:
  schemas:
    InlineOrganizationInvitationValidateTokenSuccessResponse:
      type: object
      properties:
        is_valid:
          type: boolean
        organization_name:
          type: string
        user:
          $ref: '#/components/schemas/InlineValidateTokenSuccessUser'
      required:
        - is_valid
        - organization_name
        - user
    InlineOrganizationInvitationValidateTokenFailureResponse:
      type: object
      properties:
        is_valid:
          type: boolean
          default: false
    InlineValidateTokenSuccessUser:
      type: object
      properties:
        email:
          type: string
          format: email
      required:
        - email
  securitySchemes:
    tokenAuth:
      type: http
      scheme: bearer

````